## lightdm-remote-session-freerdp2 2.0.0

=== debian/changelog ===
lightdm-remote-session-freerdp2 (2.0.0-1ubuntu1) cosmic; urgency=medium

  * Add support for usr-merge in the apparmor profile. (LP: #1784023)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Aug 2018 00:37:17 +0100

lightdm-remote-session-freerdp2 (2.0.0-1) unstable; urgency=low

  * Initial release to Debian. (Closes: #898171).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 07 May 2018 15:50:29 +0200
