=== debian/control ===
Source: lightdm-remote-session-freerdp2
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper (>= 10~),
 dpkg-dev (>= 1.16.1.1~),
 dh-apparmor,
 dh-autoreconf,
 cdbs,
Standards-Version: 4.1.4
Homepage: https://github.com/ArcticaProject/lightdm-remote-session-freerdp2
Vcs-Browser: https://salsa.debian.org/debian-remote-team/lightdm-remote-session-freerdp2
Vcs-Git: https://salsa.debian.org/debian-remote-team/lightdm-remote-session-freerdp2.git

Package: lightdm-remote-session-freerdp2
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 socat,
 zenity,
 freerdp2-x11 (>= 2~),
 libpam-freerdp2 (>= 0.0.2),
 lightdm (>= 1.3.3-0~),
Suggests:
 apparmor,
Description: LightDM Remote Logon Support for RDP sessions
 The configuration files needed and scripts required to login to a
 fullscreen RDP session using LightDM's Arctica Greeter and FreeRDPv2's
 xfreerdp.
