## lightdm-remote-session-freerdp2 2.0.0-0+git20211024.68+10.nightly.1

=== debian/changelog ===
lightdm-remote-session-freerdp2 (2.0.0-0+git20211024.68+10.nightly.1) buster; urgency=medium

  * Development-Snapshot!!! Auto-built Debian buster package for
    packages.arctica-project.org repository (Git commit:
    cb6e9285f6612d68fde84d8236bcf101eea6248d).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Sun, 24 Oct 2021 14:40:15 +0200

lightdm-remote-session-freerdp2 (2.0.0-0) unstable; urgency=low

  * Upstream-provided Debian package for lightdm-remote-session-freerdp2.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 07 May 2018 15:50:29 +0200
